Internet Explorer Object Data Remote Execution Vulnerability

Severity:

High (Remote Code Execution)

Systems Affected:

Microsoft Internet Explorer 5.01

Microsoft Internet Explorer 5.5

Microsoft Internet Explorer 6.0

Microsoft Internet Explorer 6.0 for Windows Server 2003

eEye Digital Security has discovered a security vulnerability in Microsoft's Internet Explorer that would allow executable code to run automatically upon rendering malicious HTML. Dont allow your system to remain vulnerable, this is a very critical hole, and should be patched immediately. As MSBlaster shows, you can't take these kind of holes too lightly.

pHaez has created a site to test if you are open to the hole, and allow you to patch it. you can find it at: Test & Fix Security Hole

View: View Windows Update

Report a problem with article
Next Article

Star Wars Jedi Knight: Jedi Academy single-player demo

Previous Article

Battle Field 1942 Mod: Galactic Conquest v1.0c Patch

-1 Comments - Add comment

Advertisement